
Redmine - Feature #3902

Ability to upload file through the "add news" form

2009-09-22 17:12 - Luca Pireddu

Status: Closed Start date: 2009-09-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'd like to be able to upload a file with a news post, just like it's possible to do when creating/modifying issues and wiki pages.

Related issues:

Is duplicate of Redmine - Feature #1972: Attachments for News Closed 2008-09-29

History

#1 - 2009-09-23 12:01 - Luca Pireddu

- File news_attachment.patch added

Here's a patch against r2898 that implements this functionality.  The changes are pretty much taken from the redmine_blogs plugin.

#2 - 2013-03-13 23:52 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

This issue duplicates #1972, which was already implemented in Redmine 1.4.0.

Files

news_attachment.patch 6.43 KB 2009-09-23 Luca Pireddu

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/2898
https://www.redmine.org/issues/1972
https://www.redmine.org/versions/40
